### Usage
This is our User Profile Header, It combines Croud-Avatar and Croud-Image-Uploader with some default Input Fields, which are within a slot if you wish to customize them.
    
    <croud-profile-header :user="user"/>

### Read Only
You can also set the readOnly prop to make the header read Only..
    
    <croud-profile-header :user="user" :readOnly="true"/>
